# Generated by Django 3.0.6 on 2020-05-16 18:46

from django.db import migrations, models
import proteins.models


class Migration(migrations.Migration):

    dependencies = [
        ('proteins', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Url',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=100)),
                ('user', models.CharField(max_length=100)),
                ('gb', models.FileField(upload_to=proteins.models.user_directory_path)),
                ('sequences', models.TextField(blank=True, null=True)),
            ],
        ),
    ]
